.csc-default .innerwrap,
.csc-default > .csc-header,
.csc-default .tx-dce-pi1,
.csc-default .divider,
.csc-default .tx-ytplaylist-pi1,
.csc-default .tx-indexedsearch,
.csc-frame-indent .csc-header {
	max-width: 320px;
	box-sizing: border-box;
}

.csc-default .innerwrap,
.csc-default .tx-dce-pi1{
	max-width: 320px; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 320px; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 320px; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	max-width: 320px; /* Default Width + multi column padding */
	box-sizing: border-box;
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1,
.csc-frame-indent6633 .csc-header,
.csc-frame-indent3366 .csc-header {
	max-width: 320px; /* Default Width */
	box-sizing: border-box;
}

.csc-frame-indent6633 .csc-header,
.csc-frame-indent3366 .csc-header {
	padding: 0;
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 320px; /* Full Screen */
	box-sizing: border-box;
}

.innerwrap .innerwrap {
	padding: 0;
}

#two-columns {
	max-width: 320px;
	box-sizing: border-box;
}

#side-content {
	max-width: 340px;
	box-sizing: border-box;
}

.csc-frame-indent .csc-header,
.csc-default .csc-header {
	max-width: 320px;
}

#menu {
	padding: 15px 0;
}

#footer-container,
#header-container {
	max-width: 320px;
	box-sizing: border-box;
}

#footer-container {
	padding: 20px 0;
}

#footer-container .left,
#footer-container .right {
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
}

#footer-container .social-title {
	display: none;
}

#footer-container ul {
	margin: 10px 0 0 0;
	padding-left: 0;
	text-align: center;
}

.news-list-container .news-list-item {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

.columns3 > div,
.columns2 > div {
	width: 100%;
	padding: 0;
}

/* Image section */

.csc-textpic-imagewrap {
	width: 100%;
}

.csc-textpic-imagewrap img {
	width: 100%;
	height: auto;
}

/* Custom targeted code */

/* - Banner - */

#c42 .csc-header {
	max-width: 320px;
	box-sizing: border-box;
	padding: 10px 0;
}

#c42 .csc-header h4 {
	font-size: 14px;
	line-height: 1.4;
}